@import url('https://fonts.googleapis.com/css2?family=Anton&family=Nunito&display=swap');

body { padding-top: 25px; }

.key-value { background: linear-gradient(135deg, #BBB, #EEE ); border-radius: 15px; padding: 3vw 3vw 3vw 3vw; margin: 0 0 1vw 0; }
.key { font-family: 'Anton'; text-transform: uppercase; font-size: 3vw; line-height: 3vw; color: rgba( 255, 255, 255, 0.4 ); }
.value { font-family: 'Nunito'; font-size: 8vw; line-height: 8vw; } 

.spinner-grow { height: 8vw; width: 8vw; }

